<?php
error_reporting(0);
 date_default_timezone_set('Asia/Kolkata');
$mysqli = new mysqli("localhost","ifinclou_info","infossel123.","ifinclou_snak");

// Check connection
if ($mysqli -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}
   $dbhost = 'localhost:3306';
         $dbuser = 'ifinclou_info';
         $dbpass = 'infossel123.';
         $dbname = 'ifinclou_snak';
         $conn = mysqli_connect($dbhost, $dbuser, $dbpass,$dbname);
         ?>
